#!/bin/bash
echo 'alias update="sudo apt-get update -y"
alias install="sudo apt-get install -y"
alias uninstall="sudo apt purge -y"
alias ll="ls -l"' > "$HOME"/.bash_aliases
source "$HOME"/.bash_aliases
echo 'if [ -f ~/.bash_aliases ]; then
. ~/.bash_aliases
fi' >> "$HOME"/.bashrc

sudo apt-get update -y
sudo apt-get autoremove -y
sudo apt-get install mpv fonts-inter-variable syncthing git

sudo ufw enable

cd
wget "https://vault.bitwarden.com/download/?app=desktop&platform=linux&variant=deb" -O bitwarden.deb
sudo chmod 777 "$HOME"/bitwarden.deb
sudo apt install "$HOME"/bitwarden.deb
rm "$HOME"/bitwarden.deb

git clone https://git.airikr.me/airikr/new-ubuntu-system.git
sudo rsync -aP "$HOME"/new-ubuntu-system/.config/* "$HOME"/.config
sudo rsync -aP "$HOME"/new-ubuntu-system/.mozilla/* "$HOME"/.mozilla

exit
